List sends of a build to tester groups
List sends of a build to tester groups
Operation ID
list_build_sharesAuthorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
build_id*string
Build ID
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/builds/string/shares"{ "shares": [ { "build_id": "string", "group_id": "string", "group_name": "string", "id": "string", "message": "string", "recipients": [ { "email": "string", "installed_at": 0, "name": "string", "no_access": true, "user_id": "string" } ], "sent_at": 0, "sent_by_email": "string" } ]}